Loading...

End-of-Life, Deprecated, and Extended Support for Platforms

Table of Contents

List of Deprecated Platforms and Applications

List of Deprecated Platforms Supported by Commvault Version 8

List of Platforms and Applications on Extended Support

End of Support for Windows 2008 and Windows 2008 R2

Installing Clients with Deprecated Operating Systems or Applications

Installing Version 8 UNIX Clients on a Version 11 CommCell Environment

Installing Version 9 Windows Server 2000 Clients on a Version 11 CommCell Environment

List of Deprecated Platforms and Applications

If a third-party vendor discontinues support for a platform, that platform, as well as any products associated with it, is considered deprecated. While the product or platform may continue to be used on an "as-is" basis, the following caveats will apply:

  • Fixes/updates will not be provided.
  • No new features will be supported.

The Installation Package Version column indicates the Commvault installation package version that last supported the deprecated platform or application. To install any of the versions displayed in the Installation Package Version column, you must configure some additional settings on the CommServe and client computer. For more information, see Installing Clients with Deprecated Operating Systems or Applications.

If you require support in Version 11 for platforms not covered in the list on this page, contact us at deprecated@commvault.com, and we will assist in providing the backup solution for your environment. You can also provide feedback and suggestions for deprecated platforms by contacting us at deprecated@commvault.com.

The following applications and platforms are currently considered as deprecated:

Application/Platform

Installation Package Version

MySQL 5.1

Commvault 10.0

DB2 10.1 Universal Database 32-bit

Commvault 10.0

DB2 10.1 Universal Database 64-bit

Commvault 10.0

DB2 9.1 Universal Database 32-bit

Commvault 10.0

DB2 9.1 Universal Database 64-bit

Commvault 10.0

DB2 8.1 Universal Database 32-bit

Commvault 9.0

DB2 8.1 Universal Database 64-bit

Commvault 9.0

HP-UX 11i v1 (11.11)

Commvault 9.0

HP-UX on PA-RISC

Commvault 9.0

Informix 10.x

Commvault 9.0

Informix 11.10x

Commvault 9.0

Informix 9.20

Commvault 9.0

Informix 9.21

Commvault 9.0

Informix 9.30

Commvault 9.0

Informix 9.4

Commvault 9.0

Linux on Intel Itanium (IA64)

Commvault 9.0

Lotus Domino Server Release 7.0.x 32-bit

Commvault 9.0

Lotus Domino Server Release 8.0.2

Commvault 9.0

Lotus Domino Server Release 8.5 on AIX 32-bit

Commvault 10.0

Lotus Domino Server Release 8.5 on Solaris

Commvault 10.0

Mac OS X v10.4.x

Commvault 9.0

Microsoft Exchange 2000 32-bit Server up to the latest service pack

Commvault 9.0

Microsoft Exchange 2000 Server up to the latest service pack

Commvault 9.0

Microsoft Exchange 2003 32-bit Server up to the latest service pack

Commvault 10.0

Microsoft SharePoint Portal 2003 Server up to the latest Service Pack

Commvault 9.0

Microsoft SQL Server 2000 Editions up to the latest Service Pack

Commvault 9.0

Microsoft Windows 2000 Server

Commvault 9.0

To install a Version 9 client, see Installing Version 9 Windows Server 2000 Clients on a Version 11 CommCell Environment.

MySQL Community Server Edition or Enterprise, Standard or Classic Edition - 5.0.x

Commvault 10.0

MySQL on AIX

Commvault 9.0

NetApp ONTAP version 6.5.5

Commvault 9.0

Oracle 10g (10.1.x) Database 32-bit (Enterprise or Standard Edition)

Commvault 10.0

Oracle 10g (10.1.x) Database 64-bit (Enterprise or Standard Edition)

Commvault 10.0

Oracle 9i (9.2) Database (Enterprise or Standard Edition)

Commvault 10.0

For information on IntelliSnap backups, see Best Practices for Oracle 9i Configurations.

PostgreSQL Version 8.x

Commvault 10.0

PostgreSQL Versions 9.0 and 9.1

Commvault 10.0

Red Hat Enterprise Linux/CentOS 6.x with glibc 2.12.x on Power PC

Commvault 10.0

Red Hat Enterprise Linux 4.x

Commvault 10.0

Red Hat Enterprise Linux/Oracle Linux Enterprise/CentOS 4.x with a minimum of glibc 2.3.4

Commvault 10.0

Solaris 8

Commvault 9.0

To download the Solaris 8 custom package, go to the Download Center.

Solaris 9

Commvault 9.0

To download the Solaris 9 custom package, go to the Download Center.

Sybase ASE 12.5.3 ESD#6 32-bit

Commvault 9.0

Sybase ASE 12.5.3 ESD#6 64-bit

Commvault 9.0

Sybase ASE 12.5.4 32-bit

Commvault 9.0

Sybase ASE 12.5.4 64-bit

Commvault 9.0

Tru64 OSF 5.1A and 5.1B

Commvault 9.0

List of Deprecated Platforms Supported by Commvault Version 8

You can use the Commvault Version 8 software to protect the file system data of the following deprecated platforms:

  • Red Hat Linux 3.8
  • SuSE Linux 9.x
  • Ubuntu 7.x

For more information, see Installing Version 8 UNIX Clients on a Version 11 CommCell Environment.

List of Platforms and Applications on Extended Support

The following applications and platforms are currently on Extended Support:

Application/Platform

Installation Package Version

Microsoft Windows Server 2003 Editions

Commvault 10.0, Commvault 11.0

Microsoft Windows XP Editions with a minimum of Service Pack 3

Commvault 10.0, Commvault 11.0

Red Hat Enterprise Linux 5.0 (or higher) for Z-Linux

Commvault 10.0

The Installation Package Version column indicates the Commvault installation package version that provides extended support for the platform or application.

End of Support for Windows 2008 and Windows 2008 R2

Because newer versions of Windows include important performance, stability, and reliability improvements, new installations on Windows 2008 and Windows 2008 R2 are not supported for the following Commvault platforms:

  • CommServe
  • MediaAgent
  • Web Console
  • Web Server
  • Workflow
  • Metrics Report
  • Search Engine and Analytics

Support for existing deployments is now discontinued. You should plan to upgrade the operating system in the near future, to maintain supportability and to take advantage of the improvements offered with newer versions of Windows.

Last modified: 10/5/2018 5:55:32 PM